
Figure - Bug #111254
【Figure】【EVT】【PI】VDD_3V3动态响应测试值超规格要求
2022-08-15 14:23 - 项目部_SD3 赵云

Status: CLOSED Start date: 2022-08-15

Priority: High Due date: 2022-08-26

Assignee: 项目部_SD3 赵云 % Done: 100%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: V01

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IOT Root cause:

Description

VDD_3V3在动态拉载中测试值为416.53mV，测试标准是＜330mV。

测试步骤：最大电流值3.5A；设置动态拉载电流范围10-100%，拉载电流斜率0.1A/us，上升时间0.5ms，下降时间0.5ms

History

#1 - 2022-08-26 10:56 - SZ-硬件二组_SD3 王苗

- File 3.3V修改220pf.jpg added

- Assignee changed from SZ-硬件二组_SD3 王苗 to 项目部_SD3 赵云

修改电容C137为220pf，拉载330mv到3V 复测在267mV,复测波形附件。在规格范围内。请复测验证，同时测试下其它电源相关参数。

#2 - 2022-08-26 14:47 - 项目部_SD3 赵云

- Status changed from New to RESOLVED

按研发修改复测电压幅值，纹波，噪声和动态响应（0.3A-3A拉载）测试都pass。

#3 - 2022-08-26 14:50 - 项目部_SD3 赵云

- Due date set to 2022-08-26

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

#4 - 2022-08-26 14:50 - 项目部_SD3 赵云

- Status changed from VERIFIED to CLOSED

复测正常关闭

#5 - 2022-09-14 11:48 - CD TPM-申艳艳

- Category set to EE
